<?xml version="1.0" encoding="utf-8"?>
<component size="756,124" pivot="0.5,0.5" opaque="false" designImage="ui://rbw1tv9thq2e96" designImageOffsetY="-1006" designImageLayer="1">
  <controller name="BgCtrl" pages="0,false,1,true" selected="0">
    <remark page="0" value="未选中"/>
    <remark page="1" value="选中"/>
  </controller>
  <displayList>
    <image id="n10_sbc1" name="n10" src="sbc18z" fileName="images/Neirongdikuang2.png" xy="12,0" pivot="0.5,0.5" size="731,124">
      <gearDisplay controller="BgCtrl" pages="0"/>
    </image>
    <image id="n9_sbc1" name="n9" src="sbc18y" fileName="images/Neirongdikuang1.png" xy="12,0" pivot="0.5,0.5" size="731,124">
      <gearDisplay controller="BgCtrl" pages="1"/>
    </image>
    <image id="n8_sbc1" name="n8" src="sbc18w" fileName="images/Daojudikuang.png" xy="16,4"/>
    <loader id="n2_huso" name="PartnerBgIcon" xy="16,4" pivot="0.5,0.5" size="216,114" touchable="false" fill="scaleFree"/>
    <loader id="n1_huso" name="PartnerIcon" xy="67,-47" pivot="0.5,0.5" size="114,216" rotation="90" touchable="false" fill="scaleFree"/>
    <loader id="n4_huso" name="BuffIcon" xy="425,17" size="78,78" touchable="false" fill="scaleFree"/>
    <component id="n5_huso" name="BuffLayerPar" src="huso8u" fileName="Components/BuffInfoPar.xml" xy="524,64" size="171,25" touchable="false">
      <ProgressBar value="4" max="5"/>
    </component>
    <text id="n3_huso" name="TriggerNameLabel" xy="247,16" size="142,36" fontSize="26" color="#ffffff" vAlign="middle" autoSize="none" text="[ 远古毒素]"/>
    <text id="n7_huso" name="TipsLabel" xy="247,54" size="142,36" fontSize="26" color="#ff3300" vAlign="middle" autoSize="none" text="即将触发"/>
    <text id="n6_huso" name="BuffNameLabel" xy="521,17" size="142,36" fontSize="26" color="#ffffff" vAlign="middle" autoSize="none" text="致命毒素"/>
  </displayList>
  <scriptData genuitypehuso8t="2" gencodehuso8t="1"/>
</component>